@font-face {
    font-family:'a';
    src: url('../fonts/a Heavy.eot');
	src: url('../fonts/a Heavy.eot?#iefix') format('embedded-opentype'),
		url('../fonts/a Heavy.woff2') format('woff2'),
		url('../fonts/a Heavy.woff') format('woff'),
		url('../fonts/a Heavy.svg#a Heavy') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'Trajan Pro Bold';
    src: url('../fonts/TrajanPro-Bold.eot');
	src: url('../fonts/TrajanPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TrajanPro-Bold.woff2') format('woff2'),
		url('../fonts/TrajanPro-Bold.woff') format('woff'),
		url('../fonts/TrajanPro-Bold.svg#TrajanPro-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Trajan Pro';
    src: url('../fonts/TrajanPro-Regular.eot');
	src: url('../fonts/TrajanPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TrajanPro-Regular.woff2') format('woff2'),
		url('../fonts/TrajanPro-Regular.woff') format('woff'),
		url('../fonts/TrajanPro-Regular.svg#TrajanPro-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
/* Client Font */
@font-face {
    font-family:'gt_walsheimbold';
    src: url('../fonts/gt-walsheim-bold-webfont.woff2') format('woff2'),
         url('../fonts/gt-walsheim-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'gt_walsheimmedium';
    src: url('../fonts/gt-walsheim-medium-webfont.woff2') format('woff2'),
         url('../fonts/gt-walsheim-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family:'gt_walsheimregular';
    src: url('../fonts/gt-walsheim-regular-webfont.woff2') format('woff2'),
         url('../fonts/gt-walsheim-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gt_walsheimlight';
    src: url('../fonts/gt-walsheim-light/GTWalsheimLight.eot');
    src: url('../fonts/gt-walsheim-light/GTWalsheimLight.eot?#iefix') format('embedded-opentype'),
    url('../fonts/gt-walsheim-light/GTWalsheimLight.woff2') format('woff2'),
    url('../fonts/gt-walsheim-light/GTWalsheimLight.woff') format('woff'),
    url('../fonts/gt-walsheim-light/GTWalsheimLight.ttf') format('truetype'),
    url('../fonts/gt-walsheim-light/GTWalsheimLight.svg#GTWalsheimLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'gt_walsheimregular_oblique';
    src: url('../fonts/gt-walsheim-regular-oblique-webfont.woff2') format('woff2'),
         url('../fonts/gt-walsheim-regular-oblique-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'futura_pt_book';
    src: url('../fonts/futura_book_font-webfont.woff2') format('woff2'),
         url('../fonts/futura_book_font-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Over+the+Rainbow');

/* Typkit */
font-family: "paralucent",sans-serif;
font-style: normal;
font-weight: 400;

font-family: "paralucent",sans-serif;
font-style: normal;
font-weight: 600;

font-family: "droid-sans",sans-serif;
font-style: normal;
font-weight: 400;

font-family: "droid-sans",sans-serif;
font-style: normal;
font-weight: 700;